<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class LoginRecords extends Model
{
    use SoftDeletes;

    public function admin(){
        return $this->belongsTo('App\Models\Admin','auth_id','id');
    }
}
